Subject: RE: Regulatory Updates - General Updates
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 12:30:11 -0700 (PDT)

Will do.  Did you folks have a call today?  If you folks are going to have one every week, could we set up a standing time and call-in number?  Be happy to participate on these and any other issues.

Best,
Jeff	

 -----Original Message-----
From: 	Miller, Stephanie  
Sent:	Thursday, September 27, 2001 2:22 PM
To:	Dasovich, Jeff
Cc:	Tholt, Jane M.
Subject:	RE: Regulatory Updates - General Updates

Jeff - I know we are a bit tardy in getting back to you. I think a good place to start would be a close review and routine updates on the following:

1. PGT Gas Accord vs. attempt to convert jurisdiction to FERC in bankruptcy proceeding. As discussed, any delay in PG&E's ability to deal with the generators on a long term basis will facilitate bypass projects into the state.

2. Socal - resurrection of GIR or any plans to open the backbone to firm, path based transportation.

3. Southern Trails battle with Socal to gain access to firm takeaway capacity on SoCal's system and developments in Socal's RLS tariff.

4. Any issues that you believe affect our commercial efforts in California.

Obviously this is a small list. I would appreciate your feedback on issues that you believe to be critical drivers.

Regards,

Stephanie

 -----Original Message-----
From: 	Tycholiz, Barry  
Sent:	Tuesday, September 04, 2001 12:34 PM
To:	Tholt, Jane M.; Miller, Stephanie; Dasovich, Jeff
Cc:	Grigsby, Mike
Subject:	Regulatory Updates - General Updates

Stephanie and I met with Jeff Dasovich in San Fransisco on Friday.  Jeff understands that he can play an important/strategic role in assisting ENA West Gas in understanding the regulated issues for Gas... There is no doubt that ENA has spent most of our resources in power ( and for good reason) however we need to re focus energy on gas related structures. 

To facilitate this effort, Jeff has offered to focus some more of his time and effort on coordinating some of the key commercial issues related to California.  Jane and Stephanie need to create a priority list that represents West Gas issues and "Hot Button" or action items. Once created we can work with Jeff on action items.  In addition to this immediate need, Jeff will join our conference call's/meetings ( or attend where possible).  The next session I have on my calendar is Thurs Sept 5 @ 2:30.  

I trust this initiative will further enhance an already effective procedure. If there are any questions, let me know.

regards, 

Barry Tycholiz